[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Kerberos + GSSAPI support in Tortoise SVN

From: Jean-Yves Avenard <jyavenard_at_gmail.com>
Date: Wed, 29 Sep 2010 11:47:22 +1000

Hi there

I've noticed an error in sasl.build ; it didn't take into account the
build using static binaries.

Attached is the amended sasl.build.

I noticed that the changes you made are in the installer, and you
included the gssapi32.dll and other kerberos libraries...
Are you sure they are required ?

I only compiled those because it was easier to compile the whole
kerberos distribution than just the gssapi libraries.
My first version of gssapi.build only built gssapi.lib and nothing
else and everything worked fine.

My understanding is that the MIT Kerberos gssapi is linked statically
to saslGSSAPI.dll ; and as such as no dependency on any other libs..

Jean-Yves

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2665902

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].

Received on 2010-09-29 03:47:37 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.